/**********************************************************
RunUO 2.0 AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by 
Filepath: scripts\_custom\commands\time.cs
Lines of code: 24
***********************************************************/


using System;
using System.Reflection;
using Server.Items;
using Server.Targeting;
using Server.Mobiles;
using Server.Gumps;

namespace Server.Commands
{
	public class TimeCmd
	{
		public static void Initialize()
		{
			CommandSystem.Register( "time", AccessLevel.Player, new CommandEventHandler( TimeCmd_OnCommand ) );
			CommandSystem.Register( "date", AccessLevel.Player, new CommandEventHandler( TimeCmd_OnCommand ) );
		}

		[Usage( "time" )]
		[Description( "Shows server time" )]
		private static void TimeCmd_OnCommand( CommandEventArgs e )
		{		
		PlayerMobile pm = e.Mobile as PlayerMobile;
		
		pm.SendMessage("Server Time: {0}",DateTime.Now);
	
		}
		

		
	}
}



